<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="54" start.y="20" goal.x="5" goal.y="11" size="0.91"/>
        <agent id="1" start.x="6" start.y="22" goal.x="39" goal.y="2" size="1.72"/>
        <agent id="2" start.x="14" start.y="24" goal.x="30" goal.y="4" size="1.75"/>
        <agent id="3" start.x="40" start.y="6" goal.x="8" goal.y="17" size="0.66"/>
        <agent id="4" start.x="25" start.y="23" goal.x="17" goal.y="1" size="1.22"/>
    </agents>
</root>
